<?xml version = '1.0' encoding = 'UTF-8'?>
<SequenceOraclev10g class="oracle.dbtools.crest.model.design.storage.oracle.v10g.SequenceOraclev10g" name="REPORTE_TURNO_CTRAB_SEQ" directorySegmentName="seg_0" id="517904FF-B28A-A55E-262D-604FA04E1F5A">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>MOV2MFG12113</sourceObjSchema>
<sourceObjName>REPORTE_TURNO_CTRAB_SEQ</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 15:49:39 UTC</createdTime>
<ownerDesignName>MOV2MFG</ownerDesignName>
<cache>20</cache>
<incrementBy>1</incrementBy>
<maxValue>9999999999999999999999999999</maxValue>
<minValue>1</minValue>
<user>C1C0C608-162D-E7D7-3F9C-C3C9F412A895</user>
</SequenceOraclev10g>